Bug 250679 - RFE: Mounting samba share in netfs.sh script in RHEL4 CS
Summary: RFE: Mounting samba share in netfs.sh script in RHEL4 CS
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Cluster Suite
Classification: Retired
Component: rgmanager   
(Show other bugs)
Version: 4
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Marek Grac
QA Contact: Cluster QE
URL:
Whiteboard:
Keywords: FutureFeature
Depends On: 248587
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-08-02 20:46 UTC by Lon Hohberger
Modified: 2009-04-16 20:23 UTC (History)
1 user (show)

Fixed In Version: RHBA-2008-0791
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-25 19:15:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2008:0791 normal SHIPPED_LIVE rgmanager bug fix and enhancement update 2008-07-25 19:14:58 UTC

Description Lon Hohberger 2007-08-02 20:46:25 UTC
+++ This bug was initially created as a clone of Bug #248587 +++
A customer wishes to mount a share over smb. The details are at the thread
beginning
http://post-office.corp.redhat.com/archives/cluster-list/2006-November/msg00061.html
culminating in Lon Hohberger's response at
http://post-office.corp.redhat.com/archives/cluster-list/2006-November/msg00078.html
.

Comment 1 Lon Hohberger 2007-08-02 20:49:28 UTC
The request is to either have a new RA defined which can mount samba shares, or
(preferred, maybe?) the ability to add smbfs to the list of supported mount
types in netfs.sh.

Comment 8 errata-xmlrpc 2008-07-25 19:15:30 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0791.html



Note You need to log in before you can comment on or make changes to this bug.